<?php
	ob_start();


$veh_num='';
$sdate_12 ='';
$page='1';
include("include/config.php");
require_once "include/Database_functions.php";
$sqlObj=new sqlclass();
	
	$vechids =  $_REQUEST['str'];
 	$sq_arr=mysql_query("select * from cf_vehicle where vehiclenum = '$vechids'  ");
	$row = mysql_fetch_array($sq_arr);
	
	
	
 ?>
 <input type="text" name="drivername"  class="input1 input6" value="<?=$row['drivername']; ?>"  >
